Subject: Re: bug#44649: 1.2.0rc0 tarball includes guix-daemon.cil.in

From: Daniel Brooks <[email-masked]>
Date: Sun, 15 Nov 2020 13:24:27 -0800

Ludovic Courtès <[email-masked]> writes:

> Yes, but running “./configure” gives you the ‘etc/guix-daemon.cil’ for
> your configuration.  What’s wrong with that?
>
> Marius: common practice is to not include instantiated templates; we
> wouldn’t use templates in the first place if contents were always the
> same.  :-)

That's true; I'd forgotten about that. The reason I mention it is that
it would be nice if guix-install.sh could set up the selinux policy. I
guess this is the only step that would need to run configure.

db48x